Source: python-diskimage-builder
Version: 1.1.2-1~u16.04+mcp1
Binary:
  - python-diskimage-builder
Build_time: 2017-06-13-16-50-03
Code_project:
  python-diskimage-builder: a8a69d20601b21d5f8a4efa88601592a4809c022
